[
    {
        "Name": "BPQ_ELY_SQ_Lifeline_Recover_Tucker_Return",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Lifeline/BPQ_ELY_SQ_Lifeline_Recover_Tucker_Return.BPQ_ELY_SQ_Lifeline_Recover_Tucker_Return_C",
        "Category": "Elysium/SideQuests/Lifeline"
    }
]